This is our page
================

We are Code 48


OUR TEAM
===========================
We are a two member team who joined Global Hackathon for some friendly coding competition and an opportunity to maybe conect with others in the global community at large.

#### MEMBERS

bdonaldharris & cyp901

OUR SKILLS
=======
bdonald has several years experience as a professional .NET developer. MS tools pay my bills, but I have a love for Linux and open source technology.

cyp901 is a professional database developer and architect with a love for coding on the web